button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0}
body, select,input,textarea { font-size:var(--font-size);   }
img{max-width:100%}

.nom{display:none; position:absolute; width:0; height:0; overflow:hidden;}
#bodyWrap{width:auto}
.wrap{width:auto; margin:0;}
/* 팝업레이어 */
#hd_pop {margin:0 auto;width:auto;height:0}
.hd_pops { margin:2vw; background:#fff; top:0 !important; left:0 !important;}
.hd_pops.mobile {display:none; }
.hd_pops img{max-width:100%;}
.hd_pops_con {width:auto !important; height:auto !important;}
.hd_pops.mobile {display:block;}
.hd_pops.pc {display:none;}
 

.newsec{padding:3em 1em; }
.newsec .car-area{display: grid; grid-template-columns: repeat(2,1fr); gap: 1em; }
.newsec .car-area figure{width: 80%; margin:0 auto}
.newsec .car-area article{margin-top: -1.5em;}



.reason{padding:3em 1em; }
.reason h3{font-size: 2.3em;}
.reason dl{width: 100%; }
.reason dl dd figure{top: 0;}
.reason dl dd figure img{width: auto; height:100%;}

.review{padding:3em 0; }
.review dl dd{width: 20em; height: 10em; }
.review dl dd i{position:absolute; left: 0; top: 0; width: 2em; height:2em; color: var(--info); font-size:1.5em;}
.review dl dd span{position:absolute; left: 1em; top: 3em; font-size: .75em; opacity: .5;}
.review dl dd p{font-size: 1.1em; }
.review dl dd p strong{color: var(--primary);}

.review-area {gap: 1em;  }
.review-area dl {gap: 1em;}
.review-area.scroll2{display: none;}
.review-area.scroll1 dl {animation: roll3 40s linear infinite;}


.connect{padding:3em 1em;  width:auto; }

.agree_content{ width: 90vw; height:90vh;   }
.agree_content header{ line-height: 5rem; }
.agree_content article{ height: calc(100% - 5rem); font-size:1em;} 

